Google impedirá iniciar sesión en móviles Android muy antiguos a partir de septiembre

Google impedirá iniciar sesión en móviles Android muy antiguos a partir de septiembre
36 comentarios

Los móviles Android antiguos serán menos útiles a partir de septiembre. Google ha avisado a través de los foros de soporte que a partir del 27 de septiembre, los usuarios no podrán iniciar sesión en su cuenta de Google en móviles con Android 2.3.7 o inferior.

Android 'Gingerbread' no solo se encuentra sin soporte. Google ha decidido dar un paso más en el intento que estos dispositivos dejen de utilizarse que directamente impedirá a los usuarios poder utilizar sus aplicaciones, desde Gmail hasta Youtube, pasando por Google Maps o la propia Play Store.

Para aquellos que todavía utilizan móviles del pasado

Gingerbread

"Si inicia sesión en su dispositivo después del 27 de septiembre, es posible que obtenga errores de nombre de usuario o contraseña cuando intente utilizar productos y servicios de Google como Gmail, YouTube y Maps", explica Zak Pollack, de la comunidad de soporte de Google.

El límite está en Android 2.3.7, una versión presentada en septiembre de 2011. Cuando se cumplan 10 años de su presentación, Google lo considerará un sistema demasiado antiguo para hacer funcionar sus servicios. En el comunicado no se argumenta el motivo de esta decisión, pero previsiblemente la seguridad haya sido una de las razones.

Actualmente el porcentaje de versiones inferiores a Android 4.0 es menos de un 0,2%, según los últimos datos de distribución de Android. Pese a ello, hay más de 3.000 millones de dispositivos Android. Aunque el porcentaje sea minúsculo, puede haber una cantidad significativa de dispositivos tan antiguos. Un movimiento adicional de Google para fomentar que se utilice tecnología más moderna y segura.

Imagen | Priscilla Du Preez

Temas
Inicio